.block-contact-form {
    padding-block: clamp(3.3125rem, 2.5187rem + 3.4515vw, 5.625rem) clamp(3.9375rem, 3.444rem + 2.1455vw, 5.375rem);
}

.block-contact-form h2 {
    margin-bottom: 1.125rem;
}

.block-contact-form__wrapper {
    text-align: center;
}

.block-contact-form__text .btn--whatsapp {
    display: inline-block;
    margin-block: .25rem;
}

.block-contact-form__text .btn--whatsapp .wp-element-button {
    padding-block: 0.625rem;
}

.block-contact-form form {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1.5rem;
    max-width: 820px;
    margin: clamp(3.4375rem, 3.2873rem + 0.653vw, 3.875rem) auto 0;
}

.block-contact-form form label {
    text-align: left;
    font-size: clamp(0.875rem, 0.8321rem + 0.1866vw, 1rem);
    font-weight: 400;
}

.block-contact-form form label input,
.block-contact-form form label textarea {
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #DCE0E1;
    border-radius: 8px;
    padding: 1rem 1.25rem;
    margin-top: 6px;
}

.block-contact-form form label.message,
.block-contact-form .btn--blue {
    grid-column: span 2;
}

.block-contact-form .btn--blue {
    border: none;
    margin: auto;
    cursor: pointer;
    padding: 1rem 2.25rem;
}

@media screen and (max-width: 425px) {
    .block-contact-form form {
        grid-template-columns: 1fr;
    }

    .block-contact-form form label.message,
    .block-contact-form .btn--blue {
        grid-column: 1;
    }
}